
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/EKeys1b_seg19.wav"]

crest: [1.19962787628, 1.33741998672, 5.18042421341, 1.4042775631, 4.79898834229, 6.25078725815, 2.90470290184, 4.56933784485, 4.32497739792, 5.68102025986, 4.36339712143, 5.41824388504, 5.08105897903, 1.47429466248, 6.48433637619, 3.29574656487]

mfcc_0: [-1138.42004395, -848.804260254, -1055.77087402, -1138.42004395, -1071.4510498, -1094.44396973, -1098.06774902, -1054.17504883, -1065.67626953, -1072.63342285, -1045.85827637, -1068.82434082, -1060.51879883, -835.14251709, -1085.11462402, -1033.69494629]

mfcc_1: [1.14440917969e-05, 168.341918945, 54.673915863, 1.14440917969e-05, 57.2520446777, 39.1879196167, 33.4539222717, 67.688041687, 60.3805084229, 52.1257781982, 70.90625, 44.8622207642, 36.3021965027, 176.44052124, 44.131526947, 73.0217514038]

mfcc_10: [-2.67028808594e-05, -6.8302936554, -7.52622365952, -2.67028808594e-05, -3.57975745201, -3.56123065948, -0.0783876702189, -3.61680984497, -6.34187507629, -2.57603526115, -3.81784963608, -3.41237306595, -1.4430450201, -4.64742898941, -5.69804382324, -1.2349537611]

mfcc_11: [-3.0517578125e-05, -9.19161701202, -5.84835958481, -3.0517578125e-05, -4.23633241653, -3.30131840706, -0.429926723242, -4.72601461411, -6.31234407425, -5.06014585495, -5.35427618027, -3.28564572334, -1.78855741024, -8.11422920227, -5.43466949463, -4.06663894653]

mfcc_12: [-3.81469726562e-05, -12.9197559357, -5.06075906754, -3.81469726562e-05, -6.32631826401, -3.98152947426, -0.10444804281, -6.98828983307, -6.95344495773, -8.75280475616, -8.36755943298, -4.94569301605, -0.578410029411, -14.0035867691, -4.32481575012, -7.165122509]

mfcc_2: [-6.103515625e-05, -62.9993515015, -5.69565153122, -6.103515625e-05, 6.98083686829, 5.75252389908, 6.3184967041, 3.84001135826, 8.60276222229, 21.8060703278, 7.99973297119, -3.88087558746, -13.7582492828, -62.0980873108, 5.83233880997, -11.8978319168]

mfcc_3: [8.01086425781e-05, -17.9078178406, -4.04587078094, 8.01086425781e-05, -0.711873233318, -2.0397708416, -0.376610904932, -1.50212335587, 1.49218320847, 16.991727829, 1.41860282421, 1.92610943317, -1.04853224754, -16.2916297913, -0.149148061872, -6.14845132828]

mfcc_4: [-6.103515625e-05, -15.1994457245, -7.3960185051, -6.103515625e-05, -0.303635895252, -1.50797975063, -4.41848373413, -0.692255139351, -1.25119721889, 8.52491283417, -1.77772080898, -4.09224843979, -5.29775571823, -15.2794427872, -1.77212488651, -2.44137024879]

mfcc_5: [2.28881835938e-05, -38.8339614868, -10.7690200806, 2.28881835938e-05, -6.1964058876, -5.5648188591, -4.9723982811, -7.52693414688, -8.81489562988, 1.88585281372, -7.84612417221, -9.17976284027, -7.01643848419, -38.4251060486, -6.20563268661, -12.3164339066]

mfcc_6: [-2.67028808594e-05, -17.034866333, -8.5960931778, -2.67028808594e-05, -4.95410490036, -6.02034044266, -3.25605225563, -5.64028406143, -7.86780548096, -0.0436787605286, -7.05202245712, -5.5521478653, -3.30270981789, -17.5115242004, -5.46916770935, -4.34147596359]

mfcc_7: [-5.34057617188e-05, -15.6167678833, -9.0120382309, -5.34057617188e-05, -5.43762111664, -5.69399166107, -4.93951129913, -7.16323709488, -9.1515750885, -2.87857937813, -11.4482421875, -6.64307641983, -1.87331664562, -16.6386680603, -6.31685686111, -1.67129647732]

mfcc_8: [-4.57763671875e-05, -26.5970802307, -10.9508323669, -4.57763671875e-05, -9.04057025909, -7.78044986725, -6.41372251511, -10.7042131424, -12.215637207, -3.32244300842, -15.0765209198, -10.000128746, -3.80732798576, -24.0892677307, -7.57587575912, -4.85363578796]

mfcc_9: [-2.28881835938e-05, -14.9065523148, -9.16424465179, -2.28881835938e-05, -7.01702928543, -6.62812423706, -2.70532655716, -7.19074249268, -9.59244060516, -2.01582407951, -9.61878871918, -6.6669049263, -2.33060455322, -12.588766098, -6.20627212524, -3.00475120544]

rms: [7.00120835972e-06, 0.0121623072773, 0.00352325872518, 6.83939424562e-06, 0.0023140788544, 0.00167700508609, 0.000900884158909, 0.00319740665145, 0.0025215218775, 0.00212408858351, 0.00356710329652, 0.00258277240209, 0.00294834119268, 0.0134742716327, 0.00226303539239, 0.00377934030257]

spectralcentroid: [3639.02905273, 1105.0859375, 2261.80737305, 3669.44995117, 1994.69836426, 2493.33374023, 2586.68505859, 1847.80480957, 1818.94799805, 1071.54382324, 1664.37817383, 2363.71191406, 2832.61767578, 1031.85668945, 2313.87792969, 2398.14208984]

spectralcontrast_0: [-0.936317324638, -0.593165874481, -0.831157445908, -0.944228887558, -0.792095780373, -0.840720415115, -0.909574449062, -0.7903175354, -0.806361556053, -0.700783252716, -0.741772770882, -0.834133923054, -0.904180824757, -0.594050228596, -0.836285173893, -0.830641269684]

spectralcontrast_1: [-0.942707419395, -0.849197149277, -0.829995810986, -0.937949597836, -0.854796051979, -0.849638283253, -0.953548371792, -0.826002061367, -0.794265806675, -0.873156130314, -0.807616531849, -0.824167847633, -0.924522340298, -0.819931268692, -0.835220813751, -0.896900832653]

spectralcontrast_10: [-14.89245224, -8.96851730347, -12.9832811356, -14.9838266373, -13.1649847031, -13.705783844, -13.2464284897, -12.8723526001, -13.0904388428, -13.2113180161, -12.7089576721, -13.200050354, -12.7191133499, -8.80394554138, -13.5737380981, -12.3529787064]

spectralcontrast_11: [-15.10064888, -12.3745117188, -13.9298505783, -15.2853355408, -14.0484580994, -14.443315506, -13.8749523163, -13.8618392944, -14.0611972809, -13.8478193283, -13.6404876709, -14.081533432, -13.7573299408, -12.2251720428, -14.2137918472, -13.7430410385]

spectralcontrast_2: [-0.923451125622, -0.718144357204, -0.842475891113, -0.918095529079, -0.881398260593, -0.890359997749, -0.920926690102, -0.876721084118, -0.868190765381, -0.859931647778, -0.863250076771, -0.875691235065, -0.916979014874, -0.720847427845, -0.871541261673, -0.877015829086]

spectralcontrast_3: [-0.931027173996, -0.729630351067, -0.871136128902, -0.932175397873, -0.880192875862, -0.884177148342, -0.919832289219, -0.874373972416, -0.871825993061, -0.887797832489, -0.867753386497, -0.880930006504, -0.877777636051, -0.741118371487, -0.885748147964, -0.885048687458]

spectralcontrast_4: [-0.930657148361, -0.790534973145, -0.886833429337, -0.929218292236, -0.889217972755, -0.897939443588, -0.914703071117, -0.882215201855, -0.884137749672, -0.913515031338, -0.882001757622, -0.886594176292, -0.903077542782, -0.786646723747, -0.896306931973, -0.877509832382]

spectralcontrast_5: [-0.9177069664, -0.81425178051, -0.896210432053, -0.913082480431, -0.910709619522, -0.90689677, -0.927685856819, -0.908824324608, -0.904632568359, -0.907483041286, -0.910957813263, -0.893213927746, -0.892410695553, -0.810613870621, -0.912410676479, -0.887291371822]

spectralcontrast_6: [-14.4369916916, -9.11657714844, -11.9120531082, -14.570224762, -11.4371128082, -12.4518384933, -12.5038366318, -10.923374176, -11.2542448044, -10.6073951721, -10.8640480042, -11.9837837219, -12.169752121, -8.67132663727, -11.9236383438, -11.757443428]

spectralcontrast_7: [-14.7715463638, -6.23410844803, -11.3549118042, -14.9705438614, -11.4413003922, -12.3427124023, -11.7697982788, -10.9914302826, -10.9918451309, -11.1167602539, -10.5912075043, -12.02485466, -11.9334516525, -6.07833814621, -12.0778608322, -11.08091259]

spectralcontrast_8: [-14.9517354965, -7.45332860947, -12.1525754929, -15.1848640442, -12.0077180862, -12.9527921677, -12.3230619431, -11.4952878952, -11.7486000061, -12.1606245041, -11.3789415359, -12.4388723373, -12.0643520355, -7.04280281067, -12.7708215714, -11.2982702255]

spectralcontrast_9: [-14.8381185532, -8.069231987, -12.5217657089, -15.0191831589, -12.4756364822, -13.2814311981, -12.623878479, -12.11165905, -12.3936491013, -12.9047279358, -11.8691310883, -12.8147420883, -12.6896734238, -7.74346780777, -13.1917791367, -11.6627550125]

spectralflux: [6437.5, 1448.96044922, 3595.10864258, 6494.07080078, 2700.37817383, 4097.62109375, 3993.78881836, 2459.90356445, 2669.80053711, 605.07244873, 2008.69567871, 3498.66894531, 4704.96875, 1251.41784668, 3269.92773438, 3869.56542969]

spectralrolloff: [6437.5, 1448.96044922, 3595.10864258, 6494.07080078, 2700.37817383, 4097.62109375, 3993.78881836, 2459.90356445, 2669.80053711, 605.07244873, 2008.69567871, 3498.66894531, 4704.96875, 1251.41784668, 3269.92773438, 3869.56542969]

zcr: [0.697010874748, 0.102906420827, 0.383774906397, 0.645256876945, 0.330044865608, 0.468211650848, 0.531055927277, 0.302657008171, 0.315658062696, 0.0575181134045, 0.242051631212, 0.386701375246, 0.574534118176, 0.0816989690065, 0.375452905893, 0.437047123909]
